timeout: 16

interface_branding: -- Yiff! --
wallpaper: boot():/boot/gay.jpg
wallpaper_style: stretched

editor_enabled: no
interface_help_hidden: yes
randomize_hhdm_base: yes

/SystemPaw 3
    protocol: limine
    kernel_path: boot():/boot/stoskrnl.sys
    module_path: boot():/boot/pbi.hole
    cmdline: bootcons=false

/SystemPaw 3 (bootcons)
    protocol: limine
    kernel_path: boot():/boot/stoskrnl.sys
    module_path: boot():/boot/pbi.hole
    cmdline: bootcons=true
